Is it possible to install Libvirt and QEMU/KVM from Server Applications Module 15 SP2?

Hi, my developments mostly using Vagrant with Libvirt. Is it possible to install Libvirt and QEMU/KVM from Server Applications Module 15 SP2?

Comments

  • malcolmlewismalcolmlewis Knowledge Partner

    Hi and welcome to the Forum :)
    The libvirt and qemu package are in the base systems repo, vagrant-libvirt from SUSE Package Hub.

  • I have searched for libvirt in Basesystem Module 15 SP2. Unfortunately there are only libvirt-libs and related libraries. I can't find libvirt package.

  • Oh, never mind. Found it. They are in SUSE Linux Enterprise Desktop 12 SP4. I guess I have to downgrade my SLED then. Thank you.

Sign In or Register to comment.